'****************************************************************
'*  BS1DEFS.BAS                                                 *
'*                                                              *
'*  By        : Leonard Zerman, Jeff Schmoyer                   *
'*  Notice    : Copyright (c) 1997 microEngineering Labs, Inc.  *
'*              All Rights Reserved                             *
'*  Date      : 12/10/97                                        *
'*  Version   : 2.00                                            *
'*  Revision  : a                                               *
'*  Notes     : Compatability variable naming for BS1           *
'****************************************************************

INCLUDE "MODEDEFS.BAS"  ' Include Mode definitions

PINS    VAR     PORTL

PIN0    VAR     PINS.0
PIN1    VAR     PINS.1
PIN2    VAR     PINS.2
PIN3    VAR     PINS.3
PIN4    VAR     PINS.4
PIN5    VAR     PINS.5
PIN6    VAR     PINS.6
PIN7    VAR     PINS.7

W0      VAR     WORD
W1      VAR     WORD
W2      VAR     WORD
W3      VAR     WORD
W4      VAR     WORD
W5      VAR     WORD
W6      VAR     WORD

B0      VAR     W0.LOWBYTE
B1      VAR     W0.HIGHBYTE
B2      VAR     W1.LOWBYTE
B3      VAR     W1.HIGHBYTE
B4      VAR     W2.LOWBYTE
B5      VAR     W2.HIGHBYTE
B6      VAR     W3.LOWBYTE
B7      VAR     W3.HIGHBYTE
B8      VAR     W4.LOWBYTE
B9      VAR     W4.HIGHBYTE
B10     VAR     W5.LOWBYTE
B11     VAR     W5.HIGHBYTE
B12     VAR     W6.LOWBYTE
B13     VAR     W6.HIGHBYTE

BIT0    VAR     B0.0
BIT1    VAR     B0.1
BIT2    VAR     B0.2
BIT3    VAR     B0.3
BIT4    VAR     B0.4 
BIT5    VAR     B0.5
BIT6    VAR     B0.6
BIT7    VAR     B0.7
BIT8    VAR     B1.0
BIT9    VAR     B1.1
BIT10   VAR     B1.2
BIT11   VAR     B1.3
BIT12   VAR     B1.4
BIT13   VAR     B1.5
BIT14   VAR     B1.6
BIT15   VAR     B1.7

/*-----------------------* EOF BS1DEFS.BAS *-------------------*/
