'****************************************************************
'*  MODEDEFS.BAS                                                *
'*                                                              *
'*  By        : Leonard Zerman, Jeffrey Schmoyer                *
'*  Notice    : Copyright (c) 1997 microEngineering Labs, Inc.  *
'*              All Rights Reserved                             *
'*  Date      : 10/31/97                                        *
'*  Version   : 2.00                                            *
'*  Revision  : a                                               *
'*  Notes     : Mode definitions for Serin/out, Shiftin/out     *
'****************************************************************

' Serin / Serout Modes
Symbol T2400  = 0       ' Driven True
Symbol T1200  = 1       ' Driven True
Symbol T9600  = 2       ' Driven True
Symbol T300   = 3       ' Driven True

Symbol N2400  = 4       ' Driven Inverted
Symbol N1200  = 5       ' Driven Inverted
Symbol N9600  = 6       ' Driven Inverted
Symbol N300   = 7       ' Driven Inverted

Symbol OT2400 = 8       ' Open True
Symbol OT1200 = 9       ' Open True
Symbol OT9600 = 10      ' Open True
Symbol OT300  = 11      ' Open True

Symbol ON2400 = 12      ' Open Inverted
Symbol ON1200 = 13      ' Open Inverted
Symbol ON9600 = 14      ' Open Inverted
Symbol ON300  = 15      ' Open Inverted


' Shiftin Modes
Symbol MSBPRE = 0       ' MSB first, sample before clock
Symbol LSBPRE = 1       ' LSB first, sample before clock
Symbol MSBPOST = 2      ' MSB first, sample after clock
Symbol LSBPOST = 3      ' LSB first, sample after clock

' Shiftout Modes
Symbol LSBFIRST = 0     ' LSB first
Symbol MSBFIRST = 1     ' MSB first

'*----------------------* EOF MODEDEFS.BAS *--------------------*
