'****************************************************************
'*  BS2DEFS.BAS                                                 *
'*                                                              *
'*  By        : Leonard Zerman, Jeff Schmoyer                   *
'*  Notice    : Copyright (c) 1997 microEngineering Labs, Inc.  *
'*              All Rights Reserved                             *
'*  Date      : 12/10/97                                        *
'*  Version   : 2.00                                            *
'*  Revision  : a                                               *
'*  Notes     : Compatability variable naming for BS2           *
'****************************************************************

INCLUDE "MODEDEFS.BAS"  ' Include Mode definitions

INS     VAR     PORTL
OUTS    VAR     PORTL

INL     VAR     PORTL
INH     VAR     PORTH

OUTL    VAR     PORTL
OUTH    VAR     PORTH

IN0     VAR     INL.0
IN1     VAR     INL.1
IN2     VAR     INL.2
IN3     VAR     INL.3
IN4     VAR     INL.4
IN5     VAR     INL.5
IN6     VAR     INL.6
IN7     VAR     INL.7
IN8     VAR     INH.0
IN9     VAR     INH.1
IN10    VAR     INH.2
IN11    VAR     INH.3
IN12    VAR     INH.4
IN13    VAR     INH.5
IN14    VAR     INH.6
IN15    VAR     INH.7

OUT0    VAR     OUTL.0
OUT1    VAR     OUTL.1
OUT2    VAR     OUTL.2
OUT3    VAR     OUTL.3
OUT4    VAR     OUTL.4
OUT5    VAR     OUTL.5
OUT6    VAR     OUTL.6
OUT7    VAR     OUTL.7
OUT8    VAR     OUTH.0
OUT9    VAR     OUTH.1
OUT10   VAR     OUTH.2
OUT11   VAR     OUTH.3
OUT12   VAR     OUTH.4
OUT13   VAR     OUTH.5
OUT14   VAR     OUTH.6
OUT15   VAR     OUTH.7

W0      VAR     WORD
W1      VAR     WORD
W2      VAR     WORD
W3      VAR     WORD
W4      VAR     WORD
W5      VAR     WORD
W6      VAR     WORD
W7      VAR     WORD
W8      VAR     WORD
W9      VAR     WORD
W10     VAR     WORD
W11     VAR     WORD
W12     VAR     WORD

B0      VAR     W0.LOWBYTE
B1      VAR     W0.HIGHBYTE
B2      VAR     W1.LOWBYTE
B3      VAR     W1.HIGHBYTE
B4      VAR     W2.LOWBYTE
B5      VAR     W2.HIGHBYTE
B6      VAR     W3.LOWBYTE
B7      VAR     W3.HIGHBYTE
B8      VAR     W4.LOWBYTE
B9      VAR     W4.HIGHBYTE
B10     VAR     W5.LOWBYTE
B11     VAR     W5.HIGHBYTE
B12     VAR     W6.LOWBYTE
B13     VAR     W6.HIGHBYTE
B14     VAR     W7.LOWBYTE
B15     VAR     W7.HIGHBYTE
B16     VAR     W8.LOWBYTE
B17     VAR     W8.HIGHBYTE
B18     VAR     W9.LOWBYTE
B19     VAR     W9.HIGHBYTE
B20     VAR     W10.LOWBYTE
B21     VAR     W10.HIGHBYTE
B22     VAR     W11.LOWBYTE
B23     VAR     W11.HIGHBYTE
B24     VAR     W12.LOWBYTE
B25     VAR     W12.HIGHBYTE

BIT0    VAR     B0.0
BIT1    VAR     B0.1
BIT2    VAR     B0.2
BIT3    VAR     B0.3
BIT4    VAR     B0.4 
BIT5    VAR     B0.5
BIT6    VAR     B0.6
BIT7    VAR     B0.7
BIT8    VAR     B1.0
BIT9    VAR     B1.1
BIT10   VAR     B1.2
BIT11   VAR     B1.3
BIT12   VAR     B1.4
BIT13   VAR     B1.5
BIT14   VAR     B1.6
BIT15   VAR     B1.7

/*-----------------------* EOF BS2DEFS.BAS *-------------------*/
